/* Splash screen

    To change the splash screen for a specific project, create a folder in www/app/media/project.
    If you have created a folder called 'my_project' and a custom icon 'splash.png' with the dimensions
    600 x 300 px, the correct css would be

    #splash {
        width: 600px;
        height: 300px;
        background-image:url('../../media/project/my_project/splash.png');
    }

*/

#splash {
}


/* Regular module icons

    To change the icons for a specific project, create a folder in www/app/media/project.
    If you have created a folder called 'my_project' and a custom icon 'species.png' for the Species module,
    the correct css would be

    .species {
        background-image:url('../../media/project/my_project/species.png');
    }

*/

.introduction {
}

.literature {
}

.glossary {
}

.highertaxa {
}

.species {
}

.index {
}

.key {
}

.mapkey {
}

.matrixkey {
}



/* Custom module icons

    Custom module are a little more complicated to change, as you can have multiple custom modules per project.
    The name therefore has to be appended with the id of the module. You can easily find the id by checking the
    url to the module. Hover over the module's icon in the Navigator and note down the url to which to points,
    which should be something like

    http://[path_to_lng]/app/views/module/?modId=[module_id]&epi=[project_id]

    The number representing the [module_id] should replace the [id] in the class below. E.g. if the [module_id]
    is the example above is '101' and your icon is called 'my_custom_icon.png', the correct css is

    .custom-101  {
        background-image:url('../../media/project/my_project/my_custom_icon.png');
    }

*/

.custom-[id] {
}



/* Banner

    Visually most appealing for all screen sizes is an image that fades to a background color. Alternative
    is a repeating image of course. In that case remove the "no-repeat" from the example below.
    To change the height of the banner, change the height atrribute (the default is 282px).

    #header-container {
        background: #fff url('../../media/project/my_project/banner.png') no-repeat;
        height: 282px;
    }

*/

#header-container {
}



/* Project title

    You can change the font, size, etc. of the title by modifying the following:

    #header-container #title a {
        font-size: 35px;
        color: rgba(0,0,0,0.6);
        text-shadow: 2px 2px 3px rgba(255,255,255,0.1);
    }

*/

#header-container #title a {
}



/* Background color

    Example to change the background color to white:

    html {
        background-color: #fff;
    }

*/

html {
}
